# path

open fun path(file: File): FilePath

Creates a path for the given file.

open fun path(file: File, useFileScheme: Boolean): FilePath

Creates a path for the given file.

#### Parameters

file

The file to generate a path for

useFileScheme

Whether 'file://' prefixed URI should be used even for JAR files

open fun path(url: String): Path
open fun path(url: String, relPath: String): Path

Creates a path for the given URL.